API referenceDomains

List domains

GET/domains

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
after?string
Length1 <= length <= 64
before?string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/domains"
{  "object": "list",  "has_more": true,  "data": [    {      "id": "string",      "name": "string",      "status": "not_started",      "created_at": "2019-08-24T14:15:22Z",      "region": "string",      "capabilities": {        "sending": "enabled",        "receiving": "enabled"      },      "connection_id": "string",      "sending_connection": {        "id": "string",        "provider": "ses"      }    }  ]}